/*
blue - 1b3953
red - d71b19
purple - 840091
pink - c74e84
mid blue - 840091
light blue - 29a7d0
green - 009441
yellow - fef500
orange - ed7a1d
*/

	
html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; text-align: center; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 1em; color: #7C8184; line-height: 1.2em; background: url(../_images/background.png) repeat; }
h1  { font-size: 1.4em; font-weight: bold; margin: 0.5em 0; padding: 0.25em 0 0.5em 0; color: #1b3953; }
h2  { font-size: 1.2em; font-weight: bold; margin: 0.5em 0; padding: 0.25em 0 0.5em 0; color: #1b3953; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #1b3953; }
a:hover { color: #ed7a1d; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }

#header_container { clear: both; height: 300px; border-top: 5px solid #1b3953;  }
header  { margin: 0 auto; width: 960px; height: 300px; background: #FFF; }
#logo { float: left; width: 214px; height: 280px; margin: 10px 5px 0 10px; }
.slideshow { float: left; width: 730px; height: 300px; }

#menu_container { clear: both; background: url('../_images/menu_background.png'); height: 35px; border-bottom: 2px solid #fef500; border-top: 1px solid #696969; line-height: 1.1em; }
#nav_container { margin: 0 auto; width: 960px; clear: both; height: 35px; background: url('../_images/menu_background.png'); font-size: 13px; letter-spacing: 0.15em; border-right: 1px solid #d1d6d9; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; padding: 9px 0; width: 119px; text-align: center; border-left: 1px solid #d1d6d9; font-weight: bold; color: #FFF; text-decoration: none; background: url('../_images/menu_background.png'); }
#nav #selected_menu { background: url('../_images/menu_background_selected.png'); }
a.red:hover { background: #d71b19 !important; }
a.purple:hover { background: #840091 !important; }
a.green:hover { background: #009441 !important; }
a.pink:hover { background: #c74e84 !important; }
a.mid-blue:hover { background: #5377cb !important; }
a.orange:hover { background: #ed7a1d !important; }
a.light-blue:hover { background: #29a7d0 !important; }
#nav li { float: left; position: relative; margin: 0; padding: 0; }
#nav ul { z-index: 1000; position: absolute; width: 150px; top: 35px; display: none; text-align: left; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; border-top: solid 1px #FFF; }
#nav li ul a:link, #nav li ul a:active, #nav li ul a:visited { width: 150px; float: left; text-align: left; padding: 9px 20px; }
#nav li ul a:hover, #nav li ul #selected_menu { background: url('../_images/menu_background_selected.png'); }
#nav li:hover ul, #nav li.ie6hover ul { display:none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display:block; }

#section_container { clear: both; background: #FFF; }
section { clear: both; margin: 0 auto; width: 960px; background: #FFF; text-align: left; }
article { width: 640px; float: left; padding: 20px 0; font-size: 0.9em; }
#full_page { width: 960px; padding: 10px 0 20px 0; }
aside { width: 300px; float: right; padding: 30px 0 20px 10px; }
aside h3 { background: url('../_images/background-subtitle.png') repeat; width: 280px; color: #ED1C24; font-weight: bold; padding: 12px 0 12px 20px; }
aside h3 a,aside h3 a:link,aside h3 a:focus,aside h3 a:active,aside h3 a:visited { color: #ED1C24; }
aside h3 a:hover { color: #F25A60; }
aside h3 img { padding: 0 5px; }
#article_photos img { vertical-align: top; margin: 0 10px 10px 0; }
#article_photos h3 { padding: 0 0 0.5em 0; }
#article_photos p { font-size: 0.85em; }
#page_photos img { margin: 0 0 10px 0; }
#page_photos p { font-size: 0.85em; }
#home_content { width: 460px; height: 520px; float: left; padding: 0 20px; }
.home_cell_container { width: 220px; float: left; }
.home_cell { width: 220px; float: left; height: 230px; margin: 10px 0 10px 0; background: #1b3953; padding: 0; border: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.home_cell h2 { font-size: 1em; font-weight: bold; padding: 5px 10px; color: #ed7a1d; }
.home_cell img { width: 200px; padding: 0 10px 0 10px; }
.home_cell_cta { width: 180px; padding: 10px; margin: 0 0 0 10px; background-color: #fef500; text-align: center; }
.home_cell_cta a,.home_cell_cta a:link,.home_cell_cta a:focus,.home_cell_cta a:active,.home_cell_cta a:visited { color: #1b3953; font-size: 0.9em; font-weight: bold; }
.home_cell_cta a:hover { color: #29a7d0; }
.service_cell { width: 220px; float: left; height: 245px; margin: 10px 20px 10px 0; background: #1b3953; padding: 0; border: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.service_cell h2 { font-size: 1em; font-weight: bold; padding: 5px 10px; color: #ed7a1d; }
.service_cell img { width: 200px; padding: 0 10px 0 10px; }
.service_cell_cta { width: 180px; padding: 10px; margin: 0 0 0 10px; background-color: #fef500; text-align: center; }
.service_cell_cta a,.service_cell_cta a:link,.service_cell_cta a:focus,.service_cell_cta a:active,.service_cell_cta a:visited { color: #1b3953; font-size: 0.9em; font-weight: bold; }
.service_cell_cta a:hover { color: #29a7d0; }


/* news */						
#news_year_nav { padding: 0 0 1em 0; }
.news_listing h3 { padding: 0 0 1em 0; }
.news_listing_photo  { padding: 0 0 0.5em 0; width: 300px; float: left; }
.news_listing_description { margin: 0 0 0 1em; width: 550px; float: left; }
.news  { clear: both; margin: 0.5em 0 1.5em 5px; }
.news_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.news_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.9em; font-weight: bold; }
.news_photo  { padding: 0 0 0.5em 0; }
.news_description { clear: both; margin: 1em 0 0 0; }		
						
/* events */						
.events_listing { width: 900px; height: 220px; margin: 0 0 20px 0; xborder-bottom: 1px dashed #008ac9; }
.events_listing_photo  { padding: 0 0 0.5em 0; width: 300px; float: left; }
.events_listing_description { margin: 0 0 0 1em; width: 550px; float: left; }
.event_listing_date { font-size: 0.9em; font-style: italic; font-weight: bold; padding: 0.75em 0 0 0; }
.events_photo { width: 220px; float: left; }
.events_desc { width: 600px; float: left; padding: 0 0 0 20px; }
#event_date { font-size: 0.9em; font-style: italic; font-weight: bold; padding: 0 0 0.5em 0; }	
#event_cta{ margin: 25px 0 40px 0; }

/* case_studies */						
#case_studies_year_nav { padding: 0 0 1em 0; }
.case_studies_listing h3 { padding: 0 0 1em 0; }
.case_studies_listing_photo  { padding: 0 0 0.5em 0; width: 300px; float: left; }
.case_studies_listing_description { margin: 0 0 0 1em; width: 550px; float: left; }
.case_studies  { clear: both; margin: 0.5em 0 1.5em 5px; }
.case_studies_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.case_studies_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.9em; font-weight: bold; }
.case_studies_photo  { padding: 0 0 0.5em 0; }
.case_studies_description { clear: both; margin: 1em 0 0 0; }		
						
/* staff */						
.profile_listing { border-bottom: 1px dashed #000080; margin: 10px 0 20px 0; }
.profile_photo { float: left; padding: 0 20px 20px 0; width: 200px; }
.profile_photo img { float: left; }
.profile { width: 600px; float: left; margin: 10px 0 20px 0; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_position{ font-style: italic; padding: 10px 0 0 0; }
.profile_description { font-size: 0.85em; margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; font-size: 0.85em; }
.profile_phone { padding: 5px 0; font-size: 0.85em; }	
.profile_fax { padding: 5px 0; font-size: 0.85em; }	
.profile_mobile { padding: 5px 0; font-size: 0.85em; }	

/* supporters */
.supporters_logo { width: 200px; float: left; padding: 0 20px 20px 0; }
.supporters_logo  img { float: left; }
.supporters_desc { width: 600px; min-height: 150px; float: left; margin: 0 0 20px 0; font-size: 0.85em; }

/* services */
#services_sub_menu { width: 200px; float: left; padding: 10px 0 20px 0; }
#services_sub_menu ul { margin: 0 0 0 20px; list-style-type: none; }
#services_sub_menu li { border-bottom: 1px dotted #1b3953; }
#services_sub_menu a:link, #services_sub_menu a:active, #services_sub_menu a:visited { display: block; padding: 0.5em 0; font-size: 0.9em; font-weight: bold; text-decoration: none; color: #4F4F4F; }
#services_sub_menu a:hover, #services_sub_menu #selected_menu { text-decoration: underline; color: #ed7a1d; }
#service { clear: none; width: 700px; float: left; padding: 10px 0 0 20px; background: #FFF; }	

/* testimonial */
.testimonial_listing { margin: 0 50px 0 0; padding: 0.5em 0; margin: 0 0 0.5em 0; }
.testimonial_signature { font-size: 0.85em; font-weight: bold; }

#staff_contact_details { width: 400px; border: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #D6D6D6; padding: 0; margin: 10px 0 20px 0; }
#staff_contact_details tr th, #staff_contact_details tr td { text-align: left; vertical-align: top; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; padding: 8px 12px; }
#staff_contact_details thead tr th { color: #000; font-size: 1em; font-weight: bold; }
#staff_contact_details tr td { font-size: 0.9em; vertical-align: top; }
#staff_contact_details tr.row_on td { background: #F0F0F0; }
#staff_contact_details .no_right_border { border-right: 0; }
#staff_contact_details .no_bottom_border { border-bottom: 0; }
#staff_contact_details .no_bottom_right_border { border-bottom: 0; border-right: 0; }	
		
label.error { color: #B0171F; position: relative; top: -5em; left: 5em; }
#contact_us { width: 920px; float: left; padding: 20px; }
#contact_us_form { width: 400px; float: left; }
#form_intro { width: 400px; float: left; padding: 1em 0 0 0; }
#error_msg { padding: 0.5em 0; color: #B0171F; }
#confirmation_msg { padding: 0.5em 0; color: #325c86; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0 0; width: 80px; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 99px; height: 26px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.gif) 0 0 no-repeat;}
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 60px 0 20px 20px; }
.vcard { width: 400px; float: left; padding: 0 0 1em 0; }
#cardtitle { font-weight: bold; padding: 0 0 0.25em 0; }
.clear { clear: both; }

#footer_container { clear: both; background-color: #1b3953; height: 100px; border-top: 2px solid #fef500; }
footer { clear: both; margin: 0 auto; width: 960px; font-size: 0.75em; text-align: left; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #7C8184; }
footer a:hover  { color: #d1d6d9; }	
#credits { width: 400px; float: left; }
#certification_logos { width: 400px; float: right; text-align: right; }

